/*
Theme Name: LNP
Description: Custom child theme for the LNP
Author: Acumen Creative
Author URI: https://www.acumencreative.com.au
Template: Divi
Version: 2.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

::selection {
    background: #0078bf; /* WebKit/Blink Browsers */
    color: #ffffff;
}
::-moz-selection {
    background: #0078bf; /* Gecko Browsers */
    color: #ffffff;
}


body {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: normal;
}

h1, h2, h3, h4, a {
    font-weight: normal;
}

h4 {
    line-height: 1.25em;
}

a:hover {
    text-decoration:underline;
}

.et_pb_section {
    padding: 25px 0;
}

.entry-content ul, .comment-content ul {
    list-style-type: square;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    text-align: left;
}

#et_search_icon:before {
    color: #ffffff;
    top: 0;
}

.et-cart-info span:before {
    color: #ffffff;
    display: none;
}

.et-fixed-header #et_search_icon:before {
    top: 0;
}

.et-search-form input {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
}

.et_pb_button:hover {
    text-decoration: none;
}






/* Main Navigation
------------------------------------------------------- */

#logo {
    padding-left: 45px;
}

#main-header {
    border-bottom: 5px solid #fec600;
    background-image: url('/wp-content/themes/LNP/images/header-with-sunburst.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
}

#main-header.et-fixed-header {
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2) !important;
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2) !important;
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2) !important;
}


#top-menu li li a, .mega-menu a, .et-fixed-header #top-menu li li a, .et-fixed-header .mega-menu a {
    color: #666666 !important;
}

#top-menu-nav > ul > li > a:hover {
	opacity: 1;
}

.menu-item-8779 a, .et-fixed-header .menu-item-8779 a {
    color: #ffC20E !important;
}

.donate a {
    background-color: #ffC20E !important;
    padding: 5px 10px !important;
}

.donate a:hover {
    color: #000000 !important;
}



/* Pages with Fullwidth Headers
------------------------------------------------------- */

.et_pb_fullwidth_header {
    padding: 15px 0;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
 margin-left: 0 !important;
}


/* eNewsletter Posts
------------------------------------------------------- */

.single-post #left-area, .single .post {
    padding-bottom: 0;
}

.single .et_pb_post {
    margin-bottom: 0;
}


/* Sidebar
------------------------------------------------------- */

.widget_search #searchsubmit {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
}

.et_pb_widget li {
    padding-bottom: 1em !important;
}

.et_pb_widget a:hover {
    color: #005294 !important;
    text-decoration:none;
}



/* Footer
------------------------------------------------------- */

#main-footer {
	border-bottom: 6px solid #fec600; 
	background-image: url('/wp-content/themes/LNP/images/LNP_Sunburst-Transparent_Small.png');
    background-repeat: no-repeat;
	background-position: -300px -300px;
	background-size: 700px auto;
}

.tagline {
    color: #ffc20e;
    font-style: italic;
	font-weight: bold;
}

#footer-widgets .footer-widget li:before {
    border-color: #ffffff;
    top: 10px;
    border-radius: 0;
}

#text-3 a, #text-11 a {
    color: #ffffff !important;
}

#text-3 a:hover, #text-11 a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}

#footer-widgets .footer-widget li a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}

#footer-widgets .footer-widget li {
    padding-bottom: 0.25em !important;
}

#footer-info {
    font-size: 12px;
}



/* Footer - Bottom
------------------------------------------------------- */

.et-social-facebook a, .et-social-twitter a, .et-social-google a, .et-social-rss a {
    color: #ffffff;
    text-decoration:none;
}

#footer-info {
    color: #FFFFFF;
}

#footer-info a {
    color: #FFFFFF;
}



/* WooCommerce
------------------------------------------------------- */


.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt {
    color: #ffffff !important;
    border-color: #005294 !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-weight: 700;
    line-height: 1.25em;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title:hover {
    color: #1080c4;
}

.woocommerce ul.products li.product .price del {
    display: inline-block;
}

.woocommerce ul.products li.product .price ins {
    font-weight: 400;
}

.et_overlay {
    background: rgba(16, 128, 196, 0.85);
}





/* Home page
------------------------------------------------------- */

.et_pb_column_1_5 {
    width: 168px;
}

p.home-on-track-icon {
    margin-bottom: 10px;
}

.on-track, .latest-news {
    margin-bottom: 5px;
}

.get-involved h2, .news-subscribe h2, .connect-social-media h2 {
    line-height: 2em;
    padding: 0 0 20px 60px;
    font-size: 22px;
}

.get-involved h2 {
    background: url('https://lnp.org.au/wp-content/uploads/2014/04/get-involved-icon.png') no-repeat scroll;
    background-size: 48px 48px;
    background-position: 0 0;
}

.news-subscribe h2 {
    background: url('https://lnp.org.au/wp-content/uploads/2014/04/subscribe-to-news-icon.png') no-repeat scroll;
    background-size: 48px 48px;
    background-position: 0 0;
}


.connect-social-media h2 {
    padding: 0 0 20px 0 !important;
}

.get-involved .et_pb_promo_button {
    text-align: center;
    width: 85%;
}

.news-subscribe input[type="text"] {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 14px;
    padding: 10px;
    width: 90%;
    color: #888888;
    border: none;
}

.news-subscribe .et_pb_promo_button {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    border: medium none;
    width: 98%;
}

#FirstName, #Postcode, #jyljkuh-jyljkuh {
    margin-top: 10px;
}

 #Postcode {
    margin-bottom: 10px;
}


#gform_wrapper_56 .top_label .gfield_label, #gform_wrapper_57 .top_label .gfield_label {
    display: none;
}

#gform_wrapper_56 {
    margin: 0;
}

#gform_wrapper_56 .gform_footer {
    margin: 0;
    padding: 1em 0 0;
}

#gform_wrapper_56 input[type="text"], #gform_wrapper_57 input[type="text"] {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 14px;
    padding: 10px;
    color: #888888;
    border: none;
    margin-bottom: 5px;
    width: 100%;
}

#gform_wrapper_57 input[type="text"] {
    width: 95%;
}

#gform_wrapper_57 .gform_footer input[type="submit"] {
    width: 95%;
}

#gform_wrapper_56 .gform_footer input[type="submit"], #gform_wrapper_57 .gform_footer input[type="submit"] {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 20px;
    color: #ffffff;
    padding: 10px;
    width: 100%;
    border: 2px solid #ffffff;
    background-color: rgba(0, 0, 0, 0);
    font-weight: 500;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#gform_wrapper_56 .gform_footer input[type="submit"]:hover, #gform_wrapper_57 .gform_footer input[type="submit"]:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.2);
  border: 2px solid transparent;
}

#gform_confirmation_message_56, #gform_confirmation_message_57 {
    background-color: rgba(255, 255, 255, 0.2);
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 1em;
    margin: 1em 0;
    padding: 1em;
    text-align: center;
    color: #ffffff;
}


/* Slider */

#home-slider .et_pb_slide_0 a.et_pb_more_button {
    margin-top: 150px;
    margin-right: 40px;
}

#home-slider .et_pb_slide_0 {
    min-height: 400px !important;
    height: 400px !important;
}

#home-slider .et_pb_slide_0 a.et_pb_more_button:hover {
    text-decoration: none;
}

#home-slider-alt .et_pb_slide_0 a.et_pb_more_button {
    float: right;
}

#home-slider-alt .et_pb_slide_0 {
    min-height: 400px !important;
    height: 400px !important;
}

#home-slider-alt .et_pb_slide {
    padding: 0;
}

#home-slider-alt .et_pb_slide_0 a.et_pb_more_button:hover {
    text-decoration: none;
}

#home-slider-alt h2 {
    color: #f3c412 !important;
    font-weight: bold;
    font-size: 30px;
}

#home-slider-alt .et_pb_slide_content {
    text-align: right;
}

#home-slider-alt .et_pb_slide_description, #home-slider-alt .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: 60%;
    margin: 0;
    padding: 10% 0;
    float: left;
}

#home-slider-alt .et_pb_slide_content {
    text-shadow: none;
    font-weight: bold !important;
}

#home-slider-alt .et_pb_slide_content p {
    font-size: 50px;
}

.et_pb_column .et_pb_slider_fullwidth_off#home-slider-alt .et_pb_slide_image {
    margin-top: 0 !important;
    position: relative;
    bottom: auto;
    top: auto;
    margin-right: 0;
    float: right;
    width: 40%;
}

.et_pb_column .et_pb_slider_fullwidth_off#home-slider-alt .et_pb_slide_image img {
   max-height: none !important;
   padding-left: 30px;
   padding-right: 30px;
}

/* Social Media Icons - Sidebar
------------------------------------------------------------ */
 
#Twitter
{
  display: inline-block;
  width: 48px;
  height: 48px;
  background: url("https://lnp.org.au/wp-content/uploads/2014/04/social-media-icon-twitter.png") no-repeat 0 0;
  background-size: 48px;
  float: left;
}

#Twitter:hover
{ 
  background-position: 0 -48px;
}

#Twitter span
{
  position: absolute;
  top: -999em;
} 


#Facebook
{
  display: inline-block;
  width: 48px;
  height: 48px;
  background: url("https://lnp.org.au/wp-content/uploads/2014/04/social-media-icon-facebook.png") no-repeat 0 0;
  background-size: 48px;
  float: left;
}

#Facebook:hover
{ 
  background-position: 0 -48px;
}

#Facebook span
{
  position: absolute;
  top: -999em;
} 



#YouTube
{
  display: inline-block;
  width: 48px;
  height: 48px;
  background: url("https://lnp.org.au/wp-content/uploads/2014/04/social-media-icon-youtube.png") no-repeat 0 0;
  background-size: 48px;
  float: left;
}

#YouTube:hover
{ 
  background-position: 0 -48px;
}

#YouTube span
{
  position: absolute;
  top: -999em;
} 


.social-media-icon-home {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}

.social-media-link-home {
  float: left;
  margin-left: 10px;
  padding-top: 10px;
}



/* Latest News
------------------------------------------------------------ */
 
.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
    color: #005294;
}



/* WooCommerce LNP Shop
------------------------------------------------------------ */
 
.woocommerce span.onsale {
    background-color: #ffc20e !important;
    color: #ffffff !important;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

#jsPayButton {
    background-color: #ffc20e;
    color: #ffffff;
    border-color: #ffc20e;
    opacity: 1;
}

#jsPayButton:hover {
    background-color: #006ab6;
    border-color: #006ab6;
}

#westpac_card_ccv {
    width: 70px !important;
}

.westpac_card_ccv_description {
    font-style: italic;
    font-size: 13px;
    padding-left: 5px;
}

label[for="westpac_cardholder_name"], label[for="westpac_cardholder_number"] {
   font-weight: 700;
}




/* Gravity Forms
------------------------------------------------------------ */

#gform_wrapper_62 .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, #gform_wrapper_62 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, #gform_wrapper_62 .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
    width: 35%;
}

#gform_wrapper_62 .ginput_complex.ginput_container.has_prefix span.name_prefix, #gform_wrapper_62 .ginput_complex.ginput_container.has_prefix span.name_suffix {
    width: 8% !important;
}

#gform_wrapper_77 span.ginput_product_price, #gform_wrapper_77 span.ginput_total {
    color: #ffffff !important;
    font-size: 1.5em !important;
    font-weight: bold !important;
}

.gform_wrapper .gfield_description {
    line-height: 1.5em;
}

.gform_wrapper .description_above .gfield_description {
    padding: 0 0;
}



/* Candidate Landing Pages
------------------------------------------------------------ */

.candidate .et_pb_slide {
    min-height: 425px !important;
}

.candidate_contact_form input, .candidate_contact_form textarea, .candidate_contact_form_state input, .candidate_contact_form_state textarea {
    background-color: #e9e9e9;
    padding: 10px !important;
    border: none;
    color: #959595;
}

.candidate_contact_form label, .candidate_contact_form_state label {
    display: none !important;
}


.candidate_contact_form input[type="submit"], .candidate_donate_form input[type="submit"], .candidate_volunteer_form input[type="submit"] {
    float: right;
}

.candidate_contact_form input[type="submit"], .candidate_donate_form input[type="submit"], .candidate_volunteer_form input[type="submit"], .candidate_donate_form input[type="button"], .candidate_volunteer_form input[type="button"], .candidate_contact_form_state input[type="submit"] {
    color: #006ab6;
    font-size: 18px !important;
    border: 2px solid #006ab6;
    margin-right: 25px;
    background-color: #ffffff;
}

.candidate_contact_form input[type="submit"]:hover, .candidate_donate_form input[type="submit"]:hover, .candidate_volunteer_form input[type="submit"]:hover, .candidate_donate_form input[type="button"]:hover, .candidate_volunteer_form input[type="button"]:hover, .candidate_contact_form_state input[type="submit"]:hover  {
    color: #ffffff;
    background-color: #006ab6;
}




/* Bloom Pop Up's
------------------------------------------------------------ */

.et_bloom .et_bloom_popup::after {
    background-color: rgba(0, 0, 0, 0.8);
}

.et_bloom_optin_2 .et_bloom_form_text h1, .et_bloom_optin_2 .et_bloom_form_text h4, .et_bloom_optin_2 .et_bloom_form_text p, .et_bloom_optin_2 p span, .et_bloom_optin_2 p strong {
    font-family: 'Helvetica Neue', Helvetica, sans-serif !important;
}

.et_bloom_optin_2 .et_bloom_form_text h1 {
    color: #ffc20e;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-top: 15px;
}

.et_bloom_optin_2 .et_bloom_form_text h4 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 500;
    padding: 10px 0 20px;
    text-align: center;
    letter-spacing: 1px;
}

.et_bloom_optin_2 .et_bloom_form_text p {
    font-size: 12px !important;
    text-align: center; 
    color: #ffffff !important;
}

.et_bloom .et_bloom_optin_2 p strong {
    font-weight: bold;
    padding-top: 10px;
}

.et_bloom_optin_2 p span a {
    color: #ffffff;
    font-size: 14px !important;
    background-color: #ffc20e;
    font-weight: bold !important;
    padding: 2px 5px !important;
}

.et_bloom_optin_2 p span a:hover {
    background-color: #0087ca;
    text-decoration: underline;
}

.et_bloom_optin_2  .et_bloom_image {
    width: 60% !important;
}

.et_bloom .et_bloom_optin_2 .et_bloom_form_content button:hover {
    background-color: #0087ca !important;
}

.et_bloom .et_bloom_form_content input, .et_bloom .et_bloom_form_content button {
    font-family: 'Helvetica Neue', Helvetica, sans-serif !important;
}


.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content input, .et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content textarea, .et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content #mc_embed_signup .mc-field-group input, .et_bloom .et_bloom_form_content .af-body input.text {
    font-family: 'Helvetica Neue', Helvetica, sans-serif !important;
    background-color: rgba(0, 0, 0, 0.15);
    color: #ffffff;
    text-align: center;
}







/* Membership
------------------------------------------------------------ */

.membership-join-box a {
    color: #ffffff;
    font-weight: bold;
}





/* Federal Our Plan
------------------------------------------------------------ */

.issue-number {
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}

.our-plan-issue-heading {
    font-weight: bold;
    font-size: 48px;
    text-transform: uppercase;
}

.issue-box a {
    color: #ffffff;
    font-weight: bold;
}

.issue-box a:hover {
    color: #0e4c93;
    text-decoration: none;
}





/* Federal 2016 - Candidates
------------------------------------------------------------ */

.federal-candidate-2016 h2, .federal-candidate-2016 h4 {
    padding-left: 20px;
    padding-right: 20px;
}

.federal-candidate-2016 h2 {
    padding-top: 20px;
    padding-bottom: 5px;
}

 .federal-candidate-2016 h4 {
    padding-bottom: 20px;
}

.federal-candidate-2016 .et_pb_promo_button, .federal-candidate-2016 .et_pb_button {
    margin-left: 20px !important;
    margin-right: 20px !important;
    text-align: center;
    width: 83%;
}

.federal-candidate-2016 .et_pb_button:hover {
    text-decoration: none; 
}

.federal-candidate-2016 .et_pb_promo img {
    border-top: 8px solid #ffc20e;
}





/* State 2017 - Candidates
------------------------------------------------------------ */

.state-candidate-2017 .et_pb_column {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00aeef+0,00529b+100 */
    background: #00aeef; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #00aeef 0%, #00529b 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #00aeef 0%,#00529b 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #00aeef 0%,#00529b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#00529b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.state-candidate-2017 .candidate-name h2 {
    font-size: 30px;
    letter-spacing: 1px;
}

.state-candidate-2017 .candidate-name h2 span, .state-candidate-2017 .candidate-name p span {
    color: #ffc20e;
    font-weight: 700;
    text-transform: uppercase;
}

.state-candidate-2017 .candidate-social-media {
    padding-left: 20px;
    padding-right: 20px;
}

.state-candidate-2017 .candidate-social-media li a.icon.circle {
    background-color: #ffc20e !important;
}

.state-candidate-2017 .candidate-social-media li a.icon::before {
    color: #ffffff;
}

.state-candidate-2017 .candidate-social-media li a.icon.circle:hover {
    background-color: #0e80c3 !important;
}

.state-candidate-2017 .candidate-details a {
    color: #ffffff;
}

.state-candidate-2017 .candidate-details a:hover {
    text-decoration: underline !important;
}



/* State 2017 - Candidate Microsite
------------------------------------------------------------ */

.state-2017-candidate, .state-2017-candidate h1 {
    font-family: 'Helvetica Neue', Helvetica ,sans-serif;
}

.state-2017-candidate h1 {
    color: yellow !important;
    text-transform: uppercase;
    font-size: 46px;
}

.state-2017-candidate h1 span {
    font-weight: bold;
}

.state-2017-candidate .header-content {
    background: rgba(0,81,142,0.90);
    background: -moz-radial-gradient(center, ellipse cover, #00aeef 0%, #00529b 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #00aeef 0%,#00529b 100%);
    background: radial-gradient(ellipse at center, #00aeef 0%,#00529b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#00529b',GradientType=1 );
    padding: 40px;
    padding-right: 6% !important;
    text-align: center !important;
}









/* State - Our Plan
------------------------------------------------------------ */

.our-state-plan-menu select {
    color: #ffffff;
    background-color: #102343;
    font-size: 15px;
    border: 1px solid #102343;
    padding: 5px;
}

.our-state-plan-menu option {
    padding: 5px;
}






/* Campaign 2017 */

.campaign2017_wrapper {
    margin: 30px !important;
}

.campaign2017_wrapper .gf_step {
    font-size: 14px !important;
    font-weight: bold;
}

.campaign2017_wrapper .gf_page_steps {
    border-bottom: 1px solid rgba(255,255,255,0.25) !important;
    text-align: center;
}

.campaign2017_wrapper .gform_page_footer {
    border-top: 1px solid rgba(255,255,255,0.25) !important;
}

.campaign2017_wrapper .gf_step span.gf_step_number {
    color: #ffc20e;
}

.campaign2017_wrapper .gform_page_footer .button.gform_next_button, .campaign2017_wrapper .gform_page_footer .button.gform_button, .campaign2017_wrapper .gform_footer input.button, .campaign2017_wrapper .gform_footer input[type="submit"] {
    background-color: #ffc20e;
    border: 2px solid #ffc20e;
}

.campaign2017_wrapper .gform_page_footer .button.gform_next_button:hover, .campaign2017_wrapper .gform_page_footer .button.gform_button:hover, .campaign2017_wrapper .gform_footer input.button:hover, .campaign2017_wrapper .gform_footer input[type="submit"]:hover {
    background-color: #ffffff;
    border: 2px solid #ffffff;
    color: #ffc20e;
    cursor: pointer;
}

.campaign2017_wrapper .gform_page_footer .button.gform_previous_button:hover {
    border: 2px solid #ffffff;
}

.campaign2017_wrapper .gf_step {
    margin: 0 32px 16px 0 !important;
}


.campaign2017_wrapper span.ginput_total {
    color: #ffc20e !important;
    font-size: 24px !important;
    font-weight: bold;
}

.campaign2017_wrapper span.gform_description a {
    color: #ffffff;
    text-decoration: underline;
}

.campaign2017_wrapper span.gform_description a:hover {
    text-decoration: none;
}

.campaign2017_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .campaign2017_wrapper ul.gfield_radio li input[type="radio"]:checked + label {
    font-weight: 700; 
}

.campaign2017_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li label, .campaign2017_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li label {
    white-space: normal !important;
    vertical-align: top !important;
    font-size: 14px !important;
    font-weight: 400;
}

.campaign2017_wrapper .gfield_checkbox li input, .campaign2017_wrapper .gfield_checkbox li input[type="checkbox"], .campaign2017_wrapper .gfield_radio li input[type="radio"] {
    margin-right: 7px;
}

.campaign2017_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li {
    padding-bottom: 10px !important;
}

.campaign2017_wrapper div.charleft.warningTextareaInfo {
    color: #ffffff !important;
    font-weight: 400 !important;
}


.campaign2017_wrapper .gform_page_footer .button.gform_button, .campaign2017_wrapper .gform_page_footer .button.gform_next_button, .campaign2017_wrapper .gform_page_footer .button.gform_previous_button, .campaign2017_wrapper .gform_footer input.button, .campaign2017_wrapper .gform_footer input[type="submit"] {
    background-color: #ffc20e !important;
    color: #ffffff !important;
    padding: 10px 15px;
    border: 2px solid #ffc20e !important;
    font-size: 14px;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.campaign2017_wrapper .gform_page_footer .button.gform_button:hover, .campaign2017_wrapper .gform_page_footer .button.gform_next_button:hover, .campaign2017_wrapper .gform_page_footer .button.gform_previous_button:hover {
    background-color: #1380c3 !important;
    color: #ffffff !important;
    border: 2px solid #ffffff !important;
}

.campaign2017_wrapper .gfield_required {
    color: #d22333 !important;
}

.campaign2017_wrapper .gfield_description, .campaign2017_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    font-weight: 400;
    font-size: 12px !important;
}

.campaign2017_wrapper .gptos_terms_container {
    background-color: rgba(0,0,0,0.0);
}

.campaign2017_wrapper .gfield_consent_description {
	border: none !important;
}

.campaign2017_wrapper .gfield_consent_description p {
	line-height: 1.5em;
	font-size: 13px;
	font-style: italic;
}

.campaign2017_wrapper .gfield_consent_label {
	font-weight: bold;
}



/*  GRAVITY FORMS - PAYMENT FORMS  */

.payment-forms .gform_footer input[type="submit"] {
    background-color: #ffC20e;
    color: #ffffff;
    padding: 13px 10px;
    font-weight: 700;
    text-transform: uppercase;
    border: 1px solid #ffC20e;
    width: 100% !important;
    font-size: 16px !important;
    letter-spacing: 1px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    -webkit-transition: border 0.5s ease-in-out;
    -moz-transition: border 0.5s ease-in-out;
    -o-transition: border 0.5s ease-in-out;
    transition: border 0.5s ease-in-out;
}

.payment-forms .gform_footer input[type="submit"]:hover {
    background-color: #1080c4;
    border: 1px solid #1080c4;
    cursor: pointer;
}

.payment-forms h2.gsection_title {
    color: #00508f;
    text-transform: uppercase;
    font-size: 1.55em !important;
}

.payment-forms .gsection {
    margin: 30px 16px 16px 0 !important;
}



.lnp-event-presenters h2, .lnp-event-presenters h4 {
    font-weight: 700;
    font-size: 48px;
    color: #ffc20e !important;
    padding-bottom: 10px;
}

.lnp-event-presenters h4 {
    font-size: 28px; 
    padding-bottom: 20px;   
}


.lnp-event-2018_wrapper .top_label .gfield_label {
    font-size: 16px;
}

.lnp-event-2018_wrapper span.ginput_product_price {
    color: #666666 !important;
    font-weight: 400;
    font-size: 18px;
}

.lnp-event-2018_wrapper span.ginput_total {
    color: #1080c4 !important;
    font-size: 18px !important;
    font-weight: 700;
}

.lnp-event-2018_wrapper #field_120_17 span.ginput_total {
    color: #666666;
}


.lnp-event-2018_wrapper .gform_page_footer {
    border-top: none !important;
    margin-top: 0 !important;
}

.lnp-event-2018_wrapper #ginput_quantity_120_7 {
    text-align: center;
}

.lnp-event-2018_wrapper .gfield_description {
    font-size: 14px;
}

.lnp-event-2018_wrapper .gform_page_footer input.button {
    background-color: #1080c4;
    border: 2px solid #1080c4;
    color: #ffffff;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.lnp-event-2018_wrapper .gform_page_footer input.button:hover {
    background-color: #ffc20e;
    border: 2px solid #ffc20e;
}

.lnp-event-2018_wrapper .gsection {
    padding: 0 16px 8px 0;
}

.lnp-event-2018-form h4 {
    color: #1080c4;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}


/* Landing Page - Labor Lies
------------------------------------------------------------ */

.labor-lies-form input[type="text"], 
.labor-lies-form .gform_footer input[type="submit"] {
	border: 3px solid #000000;
	color: grey;
	padding: 18px 15px !important;
	font-family: Roboto, sans-serif !important;
	font-weight: 700;
	font-size: 15px !important;
}

.labor-lies-form input[type="text"]:focus {
	border-color: #e43840;
}

.labor-lies-form .gform_footer input[type="submit"] {
	background-color: #e43840;
	background-image: url("https://assets.website-files.com/5bc9c9e4241b1a4e31adf1c1/5bccde87d44cf40b1270ead4_arrow-right.svg");
	background-position: 93% 50%;
	background-size: 35px;
	background-repeat: no-repeat;
	color: #ffffff;
	border: 3px solid #e43840;
	width: 100% !important;
	font-size: 18px !important;
	text-align: left;
}

.labor-lies-form .gform_footer input[type="submit"]:hover {
	background-color: #000000;
}

.labor-lies-form .gform_footer {
	margin-top: 0 !important;
}

.labor-lies-form ul li.gfield {
    margin-top: 0 !important;
}

.labor-lies-form .gform_footer {
	width: 96% !important;
}


.rv_button1.closed:after, .rv_button2.closed:after, .rv_button3.closed:after, .rv_button4.closed:after, .rv_button5.closed:after, .rv_button6.closed:after {
	content:"\33";
}

.rv_button1.opened:after, .rv_button2.opened:after, .rv_button3.opened:after, .rv_button4.opened:after, .rv_button5.opened:after, .rv_button6.opened:after {
	content:"\32";
}



/* Landing Page Donation Form - Dodgy Jackie
------------------------------------------------------------ */

.donation-state-landing-black {
    margin: 0 !important;
}

.donation-state-landing-black .hideradio input[type="radio"] {
    display:none !important;
}

.donation-state-landing-black .field_sublabel_above .ginput_complex label {
    display: none !important;
}


.donation-state-landing-black .gf_page_steps {
    text-align: center !important;
}

.donation-state-landing-black .gf_step.gf_step_pending,
.donation-state-landing-black .gf_step.gf_step_completed {
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	-khtml-opacity: .5;
	opacity: .5;
}

.donation-state-landing-black .gf_step {
    text-align: center;
    padding: 0 20px;
}

.donation-state-landing-black #input_131_1 li label, .gform_wrapper #input_131_1 li label {
    background-color: #ffffff !important;
    padding: 8px !important;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #000000;
    cursor: pointer; 
    font-size: 16px;
    margin: 0 3px 5px 3px !important;
	width: 100%;
    font-weight: bold !important;
}

.donation-state-landing-black #input_131_1 input,
.donation-state-landing-black .field_sublabel_above .ginput_complex.ginput_container label{
	display: none !important;
}

.donation-state-landing-black #input_131_1 li input[type="radio"]:checked + label{
    background-color: #ffc20e !important;
}

.donation-state-landing-black input[type="text"], .donation-state-landing-black input[type="password"], .donation-state-landing-black input[type="tel"], .donation-state-landing-black input[type="email"], .donation-state-landing-black input.text, .donation-state-landing-black input.title, .donation-state-landing-black textarea, .donation-state-landing-black select {
    color: #000000;
    font-weight: bold;
}

.donation-state-landing-black label.gfield_label + div.ginput_container {
    margin-top: 0.1em !important;
}

.donation-state-landing-black .top_label .gfield_label {
    margin: 0.5em 0 0 !important;
}


.donation-state-landing-black li.field_sublabel_above .ginput_complex input[type="text"] {
   margin-bottom: 15px !important;
}

.donation-state-landing-black li.gfield.gf_list_3col ul.gfield_radio li label {
	max-width: 95% !important;
}

.donation-state-landing-black .gform_page_footer .button.gform_next_button, .donation-state-landing-black .gform_page_footer .button.gform_previous_button, .donation-state-landing-black .gform_page_footer input[type="submit"], .donation-state-landing-black .gform_page_footer input[type="submit"]:hover {
	border: 2px solid #ffffff;
	background-color: #000000;
	color: #ffffff !important;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.donation-state-landing-black .gform_page_footer .button.gform_next_button:hover, .donation-state-landing-black .gform_page_footer .button.gform_previous_button:hover, .donation-state-landing-black .gform_page_footer input[type="submit"] {
	border: 2px solid #fb191a;
	background-color: #fb191a;
	color: #ffffff;
}

.donation-state-landing-black .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"] {
	margin-bottom: 0 !important;
}

.donation-state-landing-black ul li.gfield {
	margin-top: 0;
}

.donation-state-landing-black .gptos_terms_container {
	background-color: #000000;
}

.donation-state-landing-black span.ginput_total {
    color: #ffffff !important;
	font-size: 21px !important;
	font-weight: bold;
}




/* 2020 Brisbane City Council Campaign
------------------------------------------------------------ */

.bcc-donation .gform_page_footer input.button {
	background-color: #0078bf;
	padding: 7px 15px;
	border: 2px solid #0078bf;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bcc-donation .gform_page_footer input.button:hover  {
	background-color: #ffffff;
	color: #0078bf;
}

.bcc-donation .gform_previous_button {
	background-color: #ffffff !important;
	color: #0078bf !important;
}

.bcc-donation .gform_previous_button:hover {
	background-color: #0078bf !important;
	color: #ffffff !important;
	border-color: #0078bf !important;
}

.bcc-donation .gf_page_steps {
	text-align: center;
	font-weight: bold;
}

.bcc-donation .gfield_radio li label {
    font-size: 14px;
}

.bcc-donation .gfield_radio li label {
    font-size: 14px !important;
	font-weight: bold;
    background-color: #f7f7f7;
    color: #0078bf;
	border: 2px solid #f7f7f7;
    padding: 5px 10px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 90% !important;
	text-align: center;
}

.bcc-donation .gfield_radio li label:hover {
    background-color: #0078bf;
	color: #ffffff;
	border: 2px solid #0078bf;
}

.bcc-donation ul.gfield_radio li input[type="radio"]:checked + label {
    background-color: #0078bf;
	color: #ffffff;
	border: 2px solid #0078bf;
}

.bcc-donation ul.gfield_radio li input[type="radio"] {
    display: none;
}

.bcc-donation .gfield_radio li {
	margin-bottom: 7px !important;
}

.bcc-donation .field_description_below .gfield_consent_description, .bcc-donation .gfield_consent_description {
	font-size: 13px !important;
	background-color: #f7f7f7;
	line-height: 1.7em;
}

.bcc-donation span.ginput_total {
	color: #0078bf !important;
	font-size: 18px !important;
	font-weight: bold;
}



/*----------------------------------------------------*/
/*  MEDIA QUERIES  */
/*----------------------------------------------------*/

@media only screen and (min-width: 981px) and (max-device-width : 1024px) {


ul#top-menu {
    width: 80%;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
    padding-bottom: 5px !important;
    margin-bottom: 10px !important;
}

#et_top_search {
    display: none;
}



#home-slider .et_pb_slide_0 a.et_pb_more_button {
    margin-top: 100px;
    margin-right: 65px;
}

#home-slider .et_pb_slide_0 {
    min-height: 300px !important;
    height: 300px !important;
}

#home-slider .et_pb_slide_0 a.et_pb_more_button:hover {
    text-decoration: none;
}



}



@media only screen and (max-width: 980px) {

/* Candidate Landing Pages
------------------------------------------------------------ */

.candidate-landing-header.et_pb_section_0 {
    padding: 0;
}

.candidate-landing-header .et_pb_row {
    padding: 15px 0;
}

.candidate-landing-header .et_pb_column_0 {
    margin-bottom: 0;
}

.candidate-landing-header .et_pb_column_1 {
    display: none;
}

.candidate-landing-header .et_pb_column_1 a {
    background-color: black !important;
}




.candidate-landing-hero.et_pb_section_1 {
    padding: 0;
}



.candidate-landing-survey .et_pb_row, .candidate-landing-get-involved .et_pb_row {
    padding: 0;
}



.candidate-landing-gallery .et_pb_column_9, .candidate-landing-gallery .et_pb_column_10 {
    display: none;
}



#home-slider .et_pb_slide_0 a.et_pb_more_button {
    margin-top: 80px;
    margin-right: 55px;
    font-size: 14px;
}

#home-slider .et_pb_slide_0 {
    min-height: 225px !important;
    height: 225px !important;
}

#home-slider .et_pb_slide_0 a.et_pb_more_button:hover {
    text-decoration: none;
}


#home-slider-alt .et_pb_slide_description, #home-slider-alt .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: 100%;
    padding: 10% 5%;
}

.et_pb_column .et_pb_slider_fullwidth_off#home-slider-alt .et_pb_slide_image {
    display: none;
}


}



@media only screen and (max-width: 768px) {

/* Candidate Landing Pages
------------------------------------------------------------ */

.candidate-landing-about .et_pb_column_4 {
    width: 45% !important;  
}

.candidate-landing-about .et_pb_column_5 {
    width: 43% !important;
    margin-left: 3% !important;
}

#home-slider-alt .et_pb_slide_description, #home-slider-alt .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 22% 5%;
}

#home-slider-alt h2 {
    font-size: 18px;
}

#home-slider-alt .et_pb_slide_content p {
    font-size: 32px;
}




.federal-candidate-2016 h2, .federal-candidate-2016 h4 {

}


.lnp-event-header h2 {
    font-size: 42px;
}

#post-21773 .et_pb_row_0 {
    padding-bottom: 30px;
}





}






@media only screen and (max-width: 480px) {

/* Candidate Landing Pages
------------------------------------------------------------ */

.issue-box a {
	font-size: 22px;
}
	
.candidate-landing-header .et_pb_column_0 img {
    width: 100%;
}

.candidate.et_pb_slider .et_pb_slide {
    background-position: -150px center;
}


.candidate .et_pb_slide {
    min-height: 290px !important;
}

.candidate.et_pb_slider_0 .et_pb_slide_description {
    left: 0;
    bottom: 10px;
    padding: 5%; 
    width: 100%;
}

.candidate.et_pb_slider_0.et_pb_slider .et_pb_slide_description h2 {
    font-size: 34px !important;
    text-align: center;
}

.candidate.et_pb_slider_0.et_pb_slider .et_pb_slide_content {
    font-size: 18px !important;
    font-weight: normal;
    text-align: center;
}

.candidate-landing-get-involved .et_pb_promo_button {
    text-align: center;
    margin-bottom: 10px;
    margin-right: 0 !important;
}

.candidate-landing-get-involved .et_pb_promo_description {
    padding-bottom: 0 !important;
}

.candidate-landing-gallery.et_pb_section_5 {
    display: none;
}

.candidate-landing-about .et_pb_column_4, .candidate-landing-about .et_pb_column_5 {
    width: 100% !important;
}


#home-slider .et_pb_slide_0 a.et_pb_more_button {
    font-size: 12px;
}

#home-slider .et_pb_slide_0 {
    min-height: 50% !important;
    height: 50% !important;
    background-position: left top !important;
}

#home-slider .et_pb_slide_0 a.et_pb_more_button:hover {
    text-decoration: none;
}

#post-20800 .et_pb_text_0 h1 {
    font-size: 42px !important;
}




#subscribe-lnu {
    background-image: url(https://www.lnp.org.au/wp-content/uploads/2015/07/Federal-Election-Background-2016.jpg);
    border-top: 10px solid #ffc20e;
    border-bottom: 10px solid #ffc20e;
}

#subscribe-lnu input[type="submit"] {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 20px;
    color: #ffffff;
    padding: 10px;
    width: 100%;
    border: 2px solid #ffffff;
    background-color: rgba(0, 0, 0, 0);
    font-weight: 500;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#subscribe-lnu input[type="text"] {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 14px;
    padding: 10px;
    color: #888888;
    border: none;
    margin-bottom: 5px;
    width: 100%;
}

#field_107_2 {
    padding-right: 0;
}

.vid-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 35px; height: 0; overflow: hidden;
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

    #subscribe-lnu input[type="submit"] {
   	font-size: 14px;
    }
	
	
	.donation-state-landing-black .gf_step.gf_step_pending,
	.donation-state-landing-black .gf_step.gf_step_completed,
	.donation-state-landing-black .gf_page_steps {
		display: none !important;
	}
	

}


@media only screen and (max-width: 320px) {



}